#block-search, #block-search * {
    box-sizing: border-box;
}

#block-search {
    background: #363636;
}

@media screen and (min-width: 1200px) {
    .section-slider + #block-search {
        position: relative;
        z-index: 1;
        margin-top: -93px;
        background: rgba(0, 0, 0, 0.7);
    }
}

#be-booking-form {
    z-index: 1;
}

.section-booking {
    padding: 50px 0;
}

.booking-page .icon-v3-top a,
.booking-page .footer-top,
.booking-page .payments {
    display: none!important;
}
